/* $Id: trysigaction.c 616 2005-08-19 20:11:01Z bruce $ */
#include <signal.h>

void main()
{
  struct sigaction sa;
  sa.sa_handler = 0;
  sa.sa_flags = 0;
  sigemptyset(&sa.sa_mask);
  sigaction(0,&sa,(struct sigaction *) 0);
}
